/* ============================================================================ */
/*                               Sunray Motor Inn                               */
/*                              Public CSS -> Screen                            */
/*                           www.sunraymotorinn.com.au                          */
/* ============================================================================	*/





/*	
@media (orientation=portrait) {
   CSS Rules used when query matches 
}
*/


/*	
@media (orientation=landscape) {
   CSS Rules used when query matches 
}
*/



/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{	display: block;	}

ol, ul {	list-style: none; }

blockquote, q {	quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 1.0em;
}


sup
{
	vertical-align: top;
	font-size: 75%;
	line-height: 1.2;
	padding-left: 0.3em;
}

html
{	
	background: #f0f0f0;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
}


body
{
	background: url('images_layout/smi-masthead-bkgnd-2015.jpg') top center no-repeat;
	font-family: calibri,arial,helvetica,sans-serif;
	font-size: 1.0em;
	line-height: 1;
	text-align: center;
	min-width: 800px;
}



/* ====================================== */
/*          Page Structure Tags           */
/* ====================================== */


#outerdiv
{
	display: block;
	position: relative;
	z-index: 1;
	min-width: 800px;
	max-width: 1180px;
	margin: 0px auto 5px auto;
	text-align: center;
	background: #fff;
}

#mastheaddiv
{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	max-height: 200px;
	text-align: left;
	background: #fff;
	padding-bottom: 20px;
}

#imgbranding
{
	display: block;
	position: absolute;
	top: 15px;
	left: 30px;
	width: 20%;
	max-width: 240px;
	max-width: 200px;
	height: auto;
}


#mastheadphone
{
	float: right;
	width: 12em;
	width: 18rem;
	font-size: 2.2em;
	font-size: 2.2rem;
	font-family: arial,helvetica,sans-serif;
	margin: 30px 0px auto auto;
	text-align: right;
	color: #204060;
	padding: 3px 20px 3px 0px;
}


#mastheadphone a:link,
#mastheadphone a:visited
{color: #204060;}

#mastheadbookings
{
	float: right;
	clear: right;
	width: 12em;
	width: 18rem;
	font-size: 1.4em;
	font-size: 1.4rem;
	font-family: arial,helvetica,sans-serif;
	margin: 20px 0px auto auto;
	text-align: right;
	color: #204060;
	padding: 3px 20px 3px 0px;
}

#mastheadbookings a:link,
#mastheadbookings a:visited
{color: #204060;}

#mastheadlocation
{
	display: block;
	width: 12em;
	width: 18rem;
	font-size: 1.8em;
	font-size: 1.8rem;
	line-height: 1.4;
	font-family: arial,helvetica,sans-serif;
	color: #204060;
	text-align: center;
	padding-top: 0.6em;
	margin: 0em auto;
}

#mainmenucontainer
{
	display: block;
	position: relative;
	width: 100%;
	height: 3.4rem;
	padding-bottom: 0.8rem;
}

#content
{
	min-height: 600px;
	min-width: 760px;
	width: auto;
	z-index: 1;
	background: #fff;
	overflow: visible;
}



/* ====================================== */
/*          Footer Section Tags           */
/* ====================================== */


#footerband
{
	clear: both;
	position: relative;
	max-width: 1180px;
	min-width: 820px;
	min-width: 100%;
	bottom: 0px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #204080;
	text-align: left;
}


.footerbandlink,
#footerpanelreveal,
#footerpanelhide
{	display: none;	}


#footerwrapper
{
	margin: 0 auto;
	padding: 0.5em 0em 0.5em 0em;
	color: #444;
	background: #002060;
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(128, 128, 128, 0.0) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(128, 128, 128, 0.0) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(128, 128, 128, 0.0) 100%);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(128, 128, 128, 0.0) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(128, 128, 128, 0.0) 100%);
	overflow: auto;
}


.fatfooterdiv
{
	float: left;
	width: 40%;
	margin-right: 0%;
	padding: 0.2em 0px 0.0em 0.0em;
}

.fatfooterdiv span.selected
{
	text-decoration: underline;
}

.fatfooterdiv p
{
	line-height: 1.5;
}

.fatfooterdiv ul
{	
	margin-left: 20px;		/*	This should be in px to match content DIV	*/
}
.fatfooterdiv li
{	
	font-size: 1.1em;
	padding-bottom: 0.4em;
}

#footercontact
{
	float: right;
	width: 55%;
	margin: 0;
	padding: 0.4em 1.8em 0px 0.0em;
	color: #fff;
}

#footercontact p
{
	font-size: 1.1rem;
	margin: 0px 0px 0.25em auto;
	text-align: right;
}


#footercontact li
{
	text-align: right;
	margin: 0.5em 0px 0.5em auto;
	font-size: 0.9rem;
}


#footeridolink
{
	clear: right;
	float: right;
	width: 7em;
	text-align: right;
	font-size: 0.7rem;
	margin: 0.5em 0px 3em auto;
}

#printstamp { display: none; }


/* ====================================== */
/*      Page sectional content tags       */
/* ====================================== */

#lhsidebar
{
	width: 27%;
	float: left;
	padding: 1em 2% 2em 1%;
	overflow: visible;
}


#bottombar
{
	display: none;
	width: 96%;
	padding: 1em 2% 2em 2%;
	overflow: visible;
}

#maincontent
{
	width: 66%;
	float: right;
	background: #fff;
	padding: 1em 2% 2em 2%;
	overflow: visible;
}

div.sidebar
{
	float: right; 
	width: 30%;
	max-width: 320px;
	background: #f0f0f0;
	border: solid 1px #d8d8d8;
	border-radius: 5px;
	margin: 0.6em 0px 3.0em 5.0em;
	padding: 5px 10px;
}

.sidebar h3
{ margin-top: 0.25em; }


div.twocolleft,
div.twocolright
{
	float: left;
	width: 48%;
	min-width: 280px;
	background: #fff;
	overflow: visible;
}

div.twocolleft
{	margin: 0.5em 3% 2em 0px;	}

div.twocolright
{	margin: 0.5em 0% 2em 0px;	}

div.twocolclose
{
	clear: both;
	height: 2px;
	background: #fff;
}


div.twocolleft h2,
div.twocolright h2
{
	margin-top: 0.5em;
}


/* ====================================== */
/*         Major text content tags        */
/* ====================================== */

h1, h2, h3, h4, h5, h6
{
	color: #324260;
	color: #204080;
	text-align: left;
	font-weight: normal;
	line-height: 1.25;
 	margin: 0.5em auto 0.25em 0;
}

h1
{
	font-size: 2.0rem;
	margin: 0.0em auto 0.25em 0px;
}

h1 .subhead
{
	font-size: 1.6rem;
}

h2 { font-size: 1.8em; margin: 1.75em auto 0.5em 0;}
h3 { font-size: 1.6em; margin: 1.5em auto 0.2em 0;}
h4 { font-size: 1.4em; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }

h3 a:link,
h3 a:visited { color: #0050a0; }

p, ul, ol, textarea
{
	text-align: left;
	margin: 0.2em 0px 0.8em 0px;
	font-size: 1.0em;
	font-size: 1.0rem;
	line-height: 1.75;
}

ul,
ol
{	margin: 0.5em 0.0em 1.2em 0em;	}

ul li,
ol li
{
 	margin: 0.2em 0px 0.3em 2.2em;
	text-align: left;
	font-size: 1.0em;
	line-height: 1.6;
	font-weight: normal;
}

ul li
{
	list-style-type: disc;
	font-weight: normal;
}

ol li
{
 	margin: 0.5em 0px 0.8em 2.0em;
	list-style-type: decimal;
}


.2xmxFBLENoR
{
	list-style-type: none;
}

#footerwrapper ul li
{
	list-style-type: none;
	font-weight: normal;
	margin: 5px auto 5px 0px;
	padding-left: 0px;
	color: #fff;
}


/* ====================================== */
/*          Hero Feature Tags             */
/* ====================================== */


#herofeature
{
	position: relative;
	overflow: hidden;
	text-align: left;
	width: 100%;
	margin: 0px auto 2.0em;
	height: 320px;										/* But note Responsive overrides below	*/
}


#herofeature ul
{
	margin: 0px auto;
}

#herofeature li
{
	width: 100%;
	list-style-type: none;
	font-size: 0.8em;
	text-align: center;
	margin: 0px auto;
	padding: 0px;
}

#herofeature img
{
	display: block;
	font-size: 0.8em;
	text-align: center;
}

#herofeature img
{
	width: 100%;
	height: auto;
	margin: 0px auto 0px;	
}

#herofeature a:link
{
	text-decoration: none;
}

#herofeature li a:visited
{
	color: #4060e0;
}


#herofeature div.caption
{
	position: absolute;
	bottom: 2%;
	left: 0%;
	z-index: 999;
	width: 31%;
	background: rgba(255, 255, 255, 0.8);
}

.caption p
{
	line-height: 1.25;
	font-size: 1.0rem;
	color: #404040;
	margin: 0.2em auto 0.2em 20px;
	
}

.herooverlay
{
	position: absolute;
	top: 3%;
	right: 1%;
	z-index: 999;
	width: 16.5%;
	padding: 0% 1%;
	overflow: visible;
	background: rgba(255, 255, 255, 0.8);
}

.herooverlay h2,
.herooverlay p
{
	line-height: 1.25;
	color: #404040;
}

.herooverlay h2
{
	font-size: 1.4rem;
	margin: 0.5em auto 0.25em 0px;
}

.herooverlay p
{
	font-size: 1.0rem;
	margin: 0.25em auto 0.95em 0px;
}

.herooverlay p:before
{
	content: '• ';
}

.specialoffer
{
	width: 100%;
	padding: 0px 2% 0px 1%;
	margin: 0.0em auto 0.0em 0px;
	font-size: 1.6rem;
	color: #600000;
	font-style: italic;
}

/* ====================================== */
/*       Location Feature Sidebar         */
/* ====================================== */


#locationfeature
{
	max-width: 380px;
	border: solid #efefef 1px;
	margin: 1.0em auto 3em;
	text-align: center;
	overflow: hidden;
}

#locationfeature ul
{
	margin: 0px auto;
	min-height: 250px;
}

#locationfeature li
{
	width: 100%;
	list-style-type: none;
	text-align: center;
	margin: 0px auto;
	overflow: visible;
}

#locationfeature li p
{
	font-size: 0.9em;
	text-align: center;
	margin: 0px auto;
	color: #404040;
}

#locationfeature ul img
{
	display: block;
	width: 220px;
	height: 182px;
	margin: 10px auto 5px;	
	text-align: center;
}

#locationfeature a:link
{
	text-decoration: none;
}




/* ====================================== */
/*           Minor Content Tags           */
/* ====================================== */

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 0.8rem; }
.red { color: #800000; }
.green { color: #008000; }
.blue { color: #000080; }
.grey { color: #a0a0a0; }
.white { color: #fff; }
.help { cursor: help; }
.clearleft { clear: left; }
.clearright { clear: right; }
.clearboth { clear: both; }
.dev { color: #a0a0a0; background: #f8f8f8;}

ul.nobull li.bulltext { padding-left: 20px; }
ul.doclist li.doclist { padding-left: 20px; }
li.bulltext a.webicon { margin-left: -20px; }
em { font-style: italic;}
.strong, strong { font-weight: bold; }
.unbold, .normal { font-weight: normal; }
i, em {font-style: italic;}

.left15 { padding-left: 15px; }
.left25 { padding-left: 25px; }
.left35 { padding-left: 35px; }
.left50 { padding-left: 50px; }
.left75 { padding-left: 75px; }
.left100 { padding-left: 100px; }
.right20 { padding-right: 20px; }
.right30 { padding-right: 30px; }

.top0 { margin-top: 10px; }
.top10 { padding-top: 10px; }
.top15 { padding-top: 15px; }
.top20 { padding-top: 20px; }
.top25 { padding-top: 25px; }
.top35 { padding-top: 35px; }
.top50 { padding-top: 50px; }

.top1em { margin-top: 1.0em; }
.top1em5 { padding-top: 1.5em; }
.top2em { padding-top: 2.0em; }
.top2em5 { padding-top: 2.5em; }
.top3em { padding-top: 3.0em; }



p.contactline
{
	color: #000;
	text-align: center;
	margin: 0px auto;
	padding-bottom: 3px;
}


p.copyright
{
	clear: right;
	text-align: right;
	font-size: 0.7rem;
	line-height: 1.75;
	margin: 0px 25px 1.0em auto;
	color: #c2c2c2;
}

p.copyright a:link,
p.copyright a:visited
{
	color: #a0a0a0 !important;
}



/* ====================================== */
/*             Anchor Tags                */
/* ====================================== */


a:link
{
	color: #2020d8;
	outline: none;
	text-decoration: none;
}

a:visited { color: #2020a0; }

a:hover
{
	color: #d86000;
	text-decoration: underline;
}

a:active
{
	color: #ff0000;
	text-decoration: underline;
}

#footerwrapper a:link,
#footerwrapper a:visited
{
	color: #fff;
	inherit: none;
	text-decoration: none;
}

#footerwrapper a:hover
{
	color: #fff;
	text-decoration: underline;
}


/* ====================================== */
/*           Main Menu Tags               */
/* ====================================== */


#mainmenu
{
	position: absolute;
	top: 0px;
	width: 100.55%;
	margin: 0px -0.25%;
	text-align: left;
}


#mainmenu li { float: left; }

#mainmenu li,
#mainmenu ul li
{ list-style-type: none; }

#mainmenu ul li
{
	margin: 0px 0.25%;
	padding: 0px;
	min-width: 8.0em;
	width: 19.5%;
	font-size: 1.4em;
	background: rgba(0, 48, 136, 0.8);
}


#mainmenu a:link,
#mainmenu a:visited
{
	display: block;
	text-align: center;
	width: 100%;
	color: #e0e0ef;
	height: 2.6rem;
	line-height: 2.0;
	text-decoration: none;
	font-weight: bold;
}


#mainmenu a:hover
{
	color: #fff;
	background: rgba(128, 192, 255, 0.2);
	background: rgba(255, 255, 255, 0.2);
}


#mainmenu span.selected
{
	color: #fff;
}


/* ====================================== */
/*            Other Anchor Tags           */
/* ====================================== */



.pdflink
{
	background: url('images_layout/pdf_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}

.wdlink
{
	background: url('images_layout/wd_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}


a.iconFacebook,
a.iconLinkedIn
{
	float:left;
	height: 20px;
	width: 20px;
	margin: 0px 3em 0px 0px;
}


a.iconFacebook:link,
a.iconFacebook:visited
{
	background: url('images_layout/facebook-40-icon.png') 0px 0px;
	background-size: 20px 20px;													/*	Pixel dimensions are 40px x 40px	*/
}



a.iconLinkedIn:link,
a.iconLinkedIn:visited
{
	background: url('images_layout/linkedin-40-icon.png') 0px 0px;
	background-size: 20px 20px;													/*	Pixel dimensions are 40px x 40px	*/
}



/* ====================================== */
/*             Table Tags                 */
/* ====================================== */

th
{
	font-size: 1.0em;
	vertical-align: middle;
}

td
{
	font-size: 1.0em;
	vertical-align: top;
}


.roomrates
{
	width: 95%;
	margin: 2.0em 0px 1.2em 0px;
	border: solid 1px #efefef;
	border-spacing: 5px;
	background: rgba(255, 255, 255, 0.2);
}

.roomrates td
{
	padding: 3px 5px;
	font-size: 1.0rem;
	line-height: 1.5;
	text-align: right;
}

.roomrates td:first-child
{
	text-align: left;
}

#contactform,
#contactdetails
{
	width: 90%;
}

#contactdetails
{
	margin: 0px auto 2em;
 	border: solid #d8d8d8;
 	border-width: 1px 0px;
}

#contactdetails td
{
	padding: 3px 3px;
	font-size: 1.0rem;
	line-height: 1.25;
}

#contactdetails th
{
	padding: 0px 5px;
 	border-bottom: 1px solid #d8d8d8;
 	font-weight: bold;
 }

#contactdetails th p
{
	font-size: 1.2rem;
	line-height: 1.25;
	margin: 0em 0px 0.0em 5px;
}

#contactdetails td p
{
	font-size: 1.0rem;
}

#contactdetails td p.right
{
	margin: 0.0em 0em 0.0em auto;
}

#contactdetails td p.left
{
	margin: 0.0em auto 0.0em 0em;
}

#contactdetails p.small
{
	font-size: 0.8rem;
	margin: 0.1em auto;
}

#contactform
{
	margin: 3.0em auto 4em;
 	border: solid #d8d8d8;
	border-width: 0px 0px 1px 0px;
}

#contactform th
{
	border-bottom: solid 1px #d8d8d8;
	padding: 0px 5px;
}

#contactform th p
{
	font-size: 1.0rem;
	padding: 0px 5px;
	margin: 0px;
}

#contactform td
{
	padding: 0px 0px;
}

#contactform td p.right
{
	margin: 0.4em 0.5em 0.0em auto;
}

#contactform td p.left
{
	margin: 0.0em auto 0.0em 0.5em;
}

#contactform input,
#contactform select,
#contactform textarea
{
	margin-top: 0.75em;
}

#contactform span.small
{
	font-size: 0.8em;
}



/* ====================================== */
/*              Form/Input Tags           */
/* ====================================== */


input,
textarea
{
	font-family: arial, helvetica, sans-serif;
	font-size: 1.0em;
	font-size: 0.9rem;
	color: #404040;
	text-align: left;
	border: solid #efefef;
	border-width: 0px 1px 1px 0px;
	background: url('images_layout/input_bkgnd_blur.png') top left no-repeat;
	padding: 4px 2px 0px 2px;
}


input:focus,
textarea:focus
{ background: url('images_layout/input_bkgnd_focus.png') top left no-repeat; }

textarea
{
	padding: 2px 5px;
}


input.submit,
input.submitenquiry
{
	float: left;
	font-size: 1.0rem;
	margin: 0.25em auto 0.5em 5px;
	padding: 0px 0.5em;
	border: 1px solid #999;
	color: rgb(76, 67, 65);
	min-width: 5em;
	height: 1.8em;
	line-height: 1.8em;
	text-align: center;
	border-radius: .5em;
	background: rgb(226,226,226);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* W3C */
}

input.submit:hover,
input.submitenquiry:hover
{
	background: rgb(254,254,254); /* Old browsers */
	text-decoration: none;
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -moz-linear-gradient(top, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* W3C */
}



select
{
	font-family: arial, helvetica, sans-serif;
	font-size: 1.0em;
	font-size: 0.9rem;
	color: #404040;
}

option
{
	padding: 2px 5px;
	border-bottom: solid #fff 1px;
	color: #404040;
	background: #f0f0f0;
}

img
{
	border: none;
	font-size: 0.8em;
	text-align: center;
	color: #d8d8d8;
}

img.displayphoto
{
	display: block;
	width: 100%;
	max-width: 380px;
	height: auto;
	margin: 1em auto 2em;
}


/* ====================================== */
/*         Responsive Layout @MEDIA       */
/* ====================================== */


.smallscreenhide,
#footerbandmb,
.footerbandlink,
#footerpanelreveal,
#footerpanelhide,
#dtlink,
.copyrightmb
	{	display: none;	}


@media only screen and (min-width: 962px)
{
	.largescreenhide
	{	display: none;	}

	.smallscreenhide
	{	display: block;	}

}


@media only screen and (max-width: 961px)
{

	#lhsidebar
	{	display: none;	}

	#bottombar
	{	display: block;	}

	.bottombarcontact
	{
		float: right;
		width: 45%;
		margin: -2.6em 0em 3em 5%;
	}

	#maincontent
	{
		width: 96%;
		float: none;
		padding: 1em 2% 2em 2%;
	}

	#contactdetails
	{	width: 75% !important;	}
	

	.specialoffer
	{
		padding: 0px 1% 0px 2%;
		font-size: 1.2rem;
	}

}



@media only screen and (min-width: 973px) and (max-width: 1080px)
{
	#mastheadphone
	{
		font-size: 1.6rem;
		margin: 20px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadbookings
	{
		font-size: 1.1rem;
		margin: 15px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadlocation
	{
		width: 14rem;
		font-size: 1.5rem;
		line-height: 1.4;
	}
	
	#mainmenucontainer,
	#mainmenu ul li,
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.45rem;
		height: 2.8rem;
	}

	#herofeature {	height: 290px; margin-bottom: 1.6em; background: #f88;	}
	
	.herooverlay	{	width: 18%;	}

	.caption p
	{
		font-size: 0.95rem;
		margin: 0.25em auto 0.75em 0px;
	}

	.herooverlay h2
	{
		font-size: 1.25rem;
		margin: 0.5em auto 0.25em 0px;
	}

	.herooverlay p
	{
		font-size: 1.0rem;
		margin: 0.25em auto 0.70em 0px;
	}

}


@media only screen and (min-width: 876px) and (max-width: 972px)
{

	#mastheadphone
	{
		font-size: 1.5rem;
		margin: 20px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadbookings
	{
		font-size: 1.0rem;
		margin: 15px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadlocation
	{
		width: 12rem;
		font-size: 1.3rem;
		line-height: 1.4;
	}

	#mainmenucontainer,
	#mainmenu ul li,
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.35rem;
		height: 2.6rem;
	}

	#herofeature {	height: 266px; margin-bottom: 0.5em; background: #f80;	}

	.herooverlay	{	width: 20.5%;	}

	.caption p
	{
		font-size: 0.85rem;
		margin: 0.25em auto 0.75em 0px;
	}

	.herooverlay h2
	{
		font-size: 1.25rem;
		margin: 0.5em auto 0.25em 0px;
	}

	.herooverlay p
	{
		font-size: 0.85rem;
		margin: 0.25em auto 0.70em 0px;
	}

}


@media only screen and (min-width: 788px) and (max-width: 875px)
{

	#mastheadphone
	{
		font-size: 1.4rem;
		margin: 20px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadbookings
	{
		font-size: 1.0rem;
		margin: 15px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadlocation
	{
		width: 12rem;
		font-size: 1.2rem;
		line-height: 1.4;
	}


	#mainmenucontainer,
	#mainmenu ul li,
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.25rem;
		height: 2.6rem;
	}

	#herofeature {	height: 240px; margin-bottom: 0.4em; background: #f00;	}

	.herooverlay	{	width: 24%;	}
	.caption p
	{
		font-size: 0.90rem;
		margin: 0.25em auto 0.5em 0px;
	}

	.herooverlay h2
	{
		font-size: 1.25rem;
		margin: 0.5em auto 0.25em 0px;
	}

	.herooverlay p
	{
		font-size: 0.8rem;
		margin: 0.25em auto 0.60em 0px;
	}


}


@media only screen and (min-width: 709px) and (max-width: 787px)
{

	#mastheadphone
	{
		font-size: 1.3rem;
		margin: 20px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadbookings
	{
		font-size: 1.0rem;
		margin: 15px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadlocation
	{
		width: 12rem;
		font-size: 1.1rem;
		line-height: 1.4;
		padding-top: 0.8em;
	}

	#mainmenucontainer,
	#mainmenu ul li,
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.15rem;
		height: 2.4rem;
	}

	#herofeature {	height: 225px; margin-bottom: 0.3em; background: #d80;	}

	.herooverlay	{	width: 20%;	}
	.caption p
	{
		font-size: 0.85em;
		margin: 0.2em auto 0.4em 0px;
	}
	.herooverlay h2
	{
		font-size: 1.5rem;
		margin: 0.5em auto 0.25em 0px;
	}

	.herooverlay p
	{
		font-size: 0.8rem;
		margin: 0.25em auto 0.50em 0px;
	}

}


@media only screen and (min-width: 681px) and (max-width: 708px)
{

	#mastheadphone
	{
		font-size: 1.2rem;
		margin: 20px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadbookings
	{
		font-size: 0.9rem;
		margin: 15px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadlocation
	{
		width: 11rem;
		font-size: 1.0rem;
		line-height: 1.4;
		padding-top: 1.0em;
	}

	#mainmenucontainer,
	#mainmenu ul li,
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.15rem;
		height: 2.20rem;
	}

	#herofeature {	height: 216px; margin-bottom: 1.2em; background: #d00;	}

	.herooverlay	{	width: 20%;	}

	.caption p
	{
		font-size: 0.9rem;
		margin: 0.2em auto 0.2em 0px;
	}

	.herooverlay h2
	{
		font-size: 1.10rem;
		margin: 0.5em auto 0.25em 0px;
	}

	.herooverlay p
	{
		font-size: 0.8rem;
		margin: 0.25em auto 0.50em 0px;
	}



}

@media only screen and (min-width: 569px) and (max-width: 680px)
{
	#mastheadphone
	{
		font-size: 1.1rem;
		margin: 20px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadbookings
	{
		font-size: 0.9rem;
		margin: 15px 0px auto auto;
		padding: 3px 15px 3px 0px;
	}

	#mastheadlocation
	{
		width: 10rem;
		font-size: 1.0rem;
		line-height: 1.4;
		padding-top: 1.2em;
	}

	#mainmenucontainer,
	#mainmenu ul li,
	#mainmenu a:link,
	#mainmenu a:visited,
	#mainmenu p
	{
		font-size: 1.05rem;
		height: 2.0rem;
	}

	#herofeature {	height: 218px; margin-bottom: 1.2em; background: #f00;	}

	.herooverlay	{	width: 20%;	}
	.caption p
	{
		font-size: 0.8rem;
		margin: 0.25em auto 0.25em 0px;
	}

	.herooverlay h2
	{
		font-size: 1.10rem;
		margin: 0.5em auto 0.25em 0px;
	}

	.herooverlay p
	{
		font-size: 0.85rem;
		margin: 0.25em auto 0.35em 0px;
	}


}


/*	@media only screen and (max-device-width: 568px)	*/



@media only screen and (max-width: 568px)
{
	/*	Width of an iPhone 5	*/

	body
	{
		min-width: 320px;
		width: 568px;
	}

	#outerdiv
	{
		min-width: 320px;
		max-width: 568px;
	}

	#mastheaddiv
	{
		height: 100px;
	}


	#mastheadlocation
	{
		display: none;
	}

	#mastheadphone
	{
		width: 14rem;
		font-size: 1.6rem;
		margin: 20px 0px auto auto;
	}

	#mainmenucontainer,
	#footerwrapper,
	#footercontact
	{	display: none;	}


	#imgbranding
	{
		top: 15px;
		left: 15px;
		width: 120px;
		height: 60px;
	}

	#content
	{
		min-height: 320px;
		width: 96%;
		min-width: 290px;
		max-width: 538px;
		padding: 2em 2% 3em;
	}


	#herofeature {	height: 156px; margin-bottom: 0em; background: #f80;	}

	.herooverlay,
	.caption p,
	.largescreenhide
	{	display: none;	}


	img.displayphoto
	{
		display: block;
		width: 100%;
		max-width: 380px;
		height: auto;
		margin: 1em auto 2em;
	}

	p, ul, ol, textarea
	{
		line-height: 1.60;
	}
	
	.fatfooterdiv
	{
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}


	.fatfooterdiv ul
	{	
		margin-left: 0px;		/*	This should be in px to match content DIV	*/
	}


	#footercontact
	{
		padding-right: 10px;
	}

	#bottombar
	{	padding: 0% !important;}

	.bottombarcontact
	{
		float: none;
		display: block;
		width: 100% !important;
		margin: 1.2em auto;
	}



	/* ====================================== */
	/*         SMALL SCREEN FOOTER NAVI       */
	/* ====================================== */

	#footerbandmb
	{
		display: block;
		position: fixed;
		bottom: 0px;
		z-index: 99;
		width: 100%;	
		height: 2.2rem;
		padding-top: 8px;
		text-align: center;
		background: #204080;
		color: #fff;
	}


	#footerbandmb a:visited,
	#footerbandmb a:link
	{
		color: #fff;
	}


	#footerpanelreveal,
	#footerpanelhide
	{
		display: block;
		float: left;
		width: 20%;
		border: solid #fff 1px;
		border-radius: 3px;	
		font-size: 1.1rem;
		padding: 0.1rem 0rem;
		cursor: pointer;
	}

	#footerpanelhide
	{
		display: none; 
	}

	.footerbandlink
	{
		display: block;
		float: left;
		width: 39%;
		margin-top: 0.2rem;
	}


	#footerpanel
	{	
		position: absolute;
		z-index: 90;
		height: 0px;
		bottom: 2.6em;
		width: 100%;
		overflow: hidden;
		margin: 0px auto;

		background: #204080;
		background: -o-linear-gradient(top, rgba(32, 64, 128, 1) 50%, rgba(32, 64, 128, 0.9) 95%);
		background: -ms-linear-gradient(top, rgba(32, 64, 128, 1) 50%, rgba(32, 64, 128, 0.9) 95%);
		background: -moz-linear-gradient(top, rgba(32, 64, 128, 1) 50%, rgba(32, 64, 128, 0.9) 95%);
		background: -webkit-linear-gradient(top, rgba(32, 64, 128, 1) 50%, rgba(32, 64, 128, 0.9) 95%);
		background: linear-gradient(top, rgba(32, 64, 128, 1) 50%, rgba(32, 64, 128, 0.9) 95%);
	
	}


	#footerpanel ul
	{
		float: left;
		width: 75%;
		margin: 0.5em 0em 0.8em 0em;
	}

	#footerpanel li
	{
		list-style: none;
		text-align: left;
		margin: 0.5em auto 0.5em 0.8em;
		font-size: 1.0rem;
		color: #fff;
	}

	h1
	{
		font-size: 1.6rem;
		margin: 0.0rem auto 0.25rem 0px;
	}

	h1 .subhead
	{
		font-size: 1.2rem;
	}

	h2 { font-size: 1.4rem; margin: 1.25rem auto 0.5rem 0;}
	h3 { font-size: 1.3rem; margin: 1.25rem auto 0.2rem 0;}
	h4 { font-size: 1.2rem; }
	h5 { font-size: 1.1rem; }
	h6 { font-size: 1.0rem; }
	
	.smallscreenhide
	{	display: none;	}
	

	.twocolright
	{
		float: none;
		display: block;
		width: 100% !important;
		margin: 0em auto !important;
	}
	
	.twocolleft
	{
		float: none;
		display: block;
		width: 100% !important;
		margin: 0em auto !important;
	}

	#contactform,
	#contactdetails
	{
		width: 100%;
		border: none;
		border-width: 0px;
	}

	#contactdetails td
	{
		padding: 0px 3px;
		font-size: 1.0rem;
	}
	#contactdetails td p
	{
		margin: 0.3em 0px 0.2em 0px;
		line-height: 1.5;
	}
	#contactdetails p.small
	{
		font-size: 0.9rem;
		margin: 0.1em auto;
		line-height: 1.25;
	}

	#contactform th
	{
		border: none;
		padding: 0px 5px;
	}

	#contactform td
	{
		padding: 0px 0px;
	}

	#contactform td p.right
	{
		margin: 0.5em 0.25em 0.0em auto;
		line-height: 1.25;
	}

	#contactform td p.left
	{
		margin: 0.3em auto 0.0em 0.25em;
		line-height: 1.25;
	}

	#contactform input,
	#contactform select,
	#contactform textarea
	{
		margin-top: 0.25em;
	}

	input,
	textarea
	{	font-size: 0.65rem;	}
}


#herofeature {	background: #fff !important;	}
